@charset "UTF-8";

/* ========================
   base.css
   ======================== */

#navToggle div::before{
	content: 'Menu';
}



/* ========================
   level.css
   ======================== */

#lev_opbt p:after{
	content: 'Open Fonds List';
}

#lev_opbt p.active:after{
	content: 'Close Fonds List';
}



/* ========================
   other.css
   ======================== */



/* ========================
   pickup.css
   ======================== */



/* ========================
   search.css
   ======================== */

#ch2all + .chk_icon:after,
#ch3all + .chk_icon:after,
#ch7all + .chk_icon:after,
/* infocom追加 start */
#ch9all + .chk_icon:after,
/* infocom追加 end */
#ch8all + .chk_icon:after{
	content: 'Select all';
}

#ch2all:checked + .chk_icon:after,
#ch3all:checked + .chk_icon:after,
#ch7all:checked + .chk_icon:after,
/* infocom追加 start */
#ch9all:checked + .chk_icon:after,
/* infocom追加 end */
#ch8all:checked + .chk_icon:after{
	content: 'Unselect all';
}

.gfcheck_all1 + .gfchk_icon_all:after,
.gfcheck_all2 + .gfchk_icon_all:after{
	content: '全データベース選択';
}

.gfcheck_all1:checked + .gfchk_icon_all:after,
.gfcheck_all2:checked + .gfchk_icon_all:after{
	content: '全データベース解除';
}

.detail_bt2::after,
.detail_bt3::after{
	content: 'Expand';
}

.detail_bt2.active::after,
.detail_bt3.active::after{
	content: 'Shrink';
}



/* ========================
   top.css
   ======================== */



/* ========================
   view.css
   ======================== */

#chall + .chk_icon:after{
	content: 'Select all';
}

#chall:checked + .chk_icon:after{
	content: 'Unselect all';
}

.tree_wide_bt:before{
	content: 'ツリー表示拡大';
}

.tree_wide_bt.active:before{
	content: 'ツリー表示縮小';
}

.list_wide_bt:before{
	content: '一覧表示拡大';
}

.list_wide_bt.active:before{
	content: '一覧表示縮小';
}



/* 検索ボタン補正 */
.run_box .run_bt {
	width: auto!important;
}

.slw1{width: 80px;}
